/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
img{
    border:0;
}
div{
	margin: 0px;
	padding: 0px;
}
ul{
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type:none;
}
a:link,a:visited,a:hover,a:active {
	text-decoration: none;
}
a{
	color:#666;
}
a:hover{
	color:#f60;
	text-decoration: underline;
}
.red{
	color:#f00;
}
.right{
	float:right;
}
#main{
	width: 980px;
	margin: 0 auto;
	clear:both;
}
#main1200{
	width: 1200px;
	margin: 0 auto;
	clear:both;
}
.headtop{
	width: 100%;
	height: 32px;
	line-height:32px;
	background-color: #F5F5F5;
	border-bottom: 1px solid #E9E9E9;
	margin-top:0px;
}
.headpt{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.inputbn{
	position:absolute;
	margin-top:5px;
}
.inputtext{
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid #E9E9E9;
}
.logor{
	margin-left:60px;
}
.center980{
	width: 980px;
	margin: 0 auto;
	clear:both;
	height: 120px;
}
.center1200{
	width: 1200px;
	margin: 0 auto;
	clear:both;
}
.tabtopr{
	width: 1010px;
	height:410px;
	margin: 0 auto;
	clear:both;
	padding-left:190px;
}
.tab1{
	list-style-type:none;
	width:735px;
	height:389px;
	margin:0;
	padding:10px;
	float: left;
}

.uinshow{
	width: 450px;
	float: left;
}
.uinshow2{
	width: 480px;
	float: right;
	text-align:right;
	padding-right:10px;
}
.uinshow2 img{
	vertical-align:middle;
	
}


.headsec{
	width: 1200px;
	margin: 0 auto;
	height: 120px;
}



.headtongzhi{
	font-size:16px;
	padding:10px 0;
	color:#f00;
	font-weight:bold;
}








.bannermenu{
	width: 980px;
	clear:both;
	height: 58px;
}
.bannershow{
	width: 980px;
	clear:both;
	height: 90px;
	margin-top:6px;
	margin-bottom:5px;
}
.bannershow2{
	width: 980px;
	clear:both;
	height: 50px;
	margin-top:0px;
	margin-bottom:12px;
}

.logo{
	width: 100%;
	height: 120px;
	margin: 0;
	float: left;
}
.logo .logoimg{
	width: 222px;
	height: 120px;
	float: left;
	margin-top: 10px;
}
.logo .logoimg img{
	height: 110px;
}
.logo .logoad{
	width: 636px;
	height: 95px;	
	float: left;
	margin-top: 20px;
	margin-left: 160px;
}

#nav {
	background-color: #f60;
	width: 970px;
	padding:0px 5px;
	margin: 0px auto;
	float: left;
	list-style: none;
}

#nav li{
	font-size: 14px;
	float: left;
	position: relative;
	height:24px;
	line-height:24px;
	padding:5px 10px;
	border: 1px solid #f60;
	background-color: #f60;
	color: #fff;
	text-align:center;
	font-weight:bold;
}
#nav li:hover {
	background-color: #fff;
	color: #f60;
}
#nav li:hover ul {
	display: block;
}

#nav .vfloatleft { 
	font-size: 12px;
	width: 445px;
	display: none;
	position: absolute;top: 34px;left: -1px;
	padding:3px;
	border-left: 1px solid #f60;
	border-right: 1px solid #f60;
	border-bottom: 1px solid #f60;
	background-color: #fff;
	z-index:999;
}
#nav .vfloatright { 
	font-size: 12px;
	width: 445px;
	display: none;
	position: absolute;top: 34px;right: -1px;
	padding:3px;
	border-left: 1px solid #f60;
	border-right: 1px solid #f60;
	border-bottom: 1px solid #f60;
	background-color: #fff;
	z-index:999;
}

#nav ul li {
	text-align:left;
	width: 445px;
	height:26px;
	line-height:26px;
	padding:0px;
	margin:0px;
	text-indent:0;	
	background-color: #fff;
	border:0;	
}
#nav ul li:hover{
	background-color: #eee;
}
#nav ul li  .sub01{
	width: 86px;
	height:26px;
	line-height:26px;
	float: left;
	font-size: 12px;
	color:#f60;
	font-weight:bold;
	background:url(dian.gif) 7px 10px no-repeat;
	padding-left:20px;	
}
#nav ul li  .sub02{
	text-align:left;
	width: 338px;
	height:26px;
	line-height:26px;
	float: left;
	font-size: 12px;
}






#nav li a.topclass{
	color:#eee;
	line-height:26px;
}
#nav li a.topclass:hover{
	color:#f60;
	text-decoration:none;
}




#nav ul li  .sub02 a{
	display: block;
	height:26px;
	line-height:26px;
	float: left;
	font-size: 12px;
	padding-left:15px;
	padding-right:8px;
	font-weight:normal;
	color:#333;
	background:url(dianbg01.gif) no-repeat;
}
#nav ul li  .sub02 a:hover{
	background:#f60;
	color:#fff;
	text-decoration:none;
	background:url(dianbg02.gif) no-repeat;
}
#nav ul li  .sub02 a:visited{
}



.seachbar{
	width: 550px;
	height:36px;
	float: left;
	padding-top:50px;
	padding-left:20px;
}


.seachbar .seachqt{
	width: 210px;
	height: 34px;
	float: left;
}
.seachbar .seachqt a{
	margin-left: 5px;
	width: 100px;
	height: 34px;
	display: block;
	float: left;
	line-height:34px;
	text-align:center;
	color: #fff;
}
.bluebg{
	background-color: #0099FF;
}
.greenbg{
	background-color: #00CC66;
}

.hotseach{
	width: 345px;
	margin-left: 5px;
	line-height:17px;
	float: left;
}
.hotseach a{
	color: #000;
}
.hotseach a:hover{
	color: #f60;
	text-decoration: underline;
}







	/*首页选项卡格式*/

.menu{
	height:32px;
}
.menu li{
	float:left;width:99px;
	margin:0 2px;
	text-align:center;
	line-height:28px;
	height:32px;
	cursor:pointer;
	color:#666;
	font-size:14px;
	overflow:hidden;
	/*background:#E0E2EB;*/
	background:url(tabbg0.gif) 0px 0px no-repeat;
}
.menu li.off{
	/*background:#F60;*/
	background:url(tabbg1.gif) 0px 0px no-repeat;
	color:#fff;
	font-weight:bold;
}


	/*首页选项卡结束*/


.tabr{
	width:250px;
	border: 1px solid #E9E9E9;
	float: left;
	margin-top:10px;
}
.usertit{
	width:250px;
	height:30px;
	border-bottom: 1px solid #E9E9E9;
	float: left;
	font-size:14px;
	line-height:30px;
	text-indent:10px;
	font-weight:bold;
}

.userlogin{
	width:250px;
	float: left;
	margin:8px 0;
}
.userlogin .loginfb{
	width:100%;
	line-height:30px;
	height:30px;
	margin:5px 0;
	clear:both;
}
.userlogin .loginfb .loginmm{
	width:68px;
	text-align:right;
	float: left;
}
.userlogin .loginfb .loginipt{
	width:160px;
	text-align:left;
	float: left;
}


.latestlogin{
	clear:both;
	margin-top:10px;
	padding-top:10px;
	line-height:20px;
}
.latestlogin strong{
	
	margin-left:10px;
	margin-top:20px;
}
.latestlogin ul{
	width:240px;
	padding:0px;
	margin-bottom:10px;
}
.latestlogin li{
	list-style-type:none;
	width:220px;
	line-height:20px;
	height:22px;
	float: left;
	text-indent:20px;
	margin-left:10px;
	overflow:hidden;
}
.latestlogin li span{
	color:#888;
}
.latestlogin .male{
	background:url(male2.png) 0px 3px no-repeat;
}
.latestlogin .female{
	background:url(female2.png) 0px 3px no-repeat;
}
.proclamation{
	clear:both;
	padding-top:10px;
	line-height:20px;
}
.proclamation strong{
	clear:both;
	margin-left:10px;
	height:24px;
}
.proclamation ul{
	width:240px;
	padding:0px;
}
.proclamation li{
	list-style-type:none;
	width:240px;
	line-height:20px;
	height:22px;
	float: left;
	text-indent:20px;
	margin-left:10px;
	background:url(speaker.png) 0px 0px no-repeat;
}
.userlogin .submit{
	margin:10px 0px 10px 50px;
	line-height:30px;
	height:30px;
}

.userlogin .userhead{
	width:60px;
	height:60px;
	margin:0px 8px;
	float: left;
}
.userlogin .username{
	margin:5px 0;
}

.userlogin .userlink a{
    display:block;
	margin:5px;
	float: left;
	background:#f60;
	color:#fff;
	padding:5px 8px;
	text-decoration:none;
}
.userlogin .userlink a:hover{
	background:#f30;
}
.userlogin .userhistory{
	width:220px;
	height:28px;
	line-height:28px;
	margin:0px 8px;
	clear:both;
}
.userlogin .usertolink{
	margin-left:5px;
}
.userlogin .usertolink a{
    display:block;	
	margin:3px;
	float: left;
	background:#56AC39;
	color:#fff;
	padding:5px 8px;
	text-decoration:none;
}
.userlogin .usertolink a:hover{
	background:#468C2F;
}














.margin10{
	width:100%;
	height:15px;
	clear:both;
}
.listwid1{
	width:100%;
	height:30px;
}
.listibox{
	width:1200px;	
	/*height:320px;*/
	float: left;
	margin:10px 0;
}
.listnopic li{
	width:50%;
	height:26px;
	float: left;
	line-height:26px;
	#background:url(index2_03.jpg) 0px 9px no-repeat;
	text-indent:15px;
	color:#666;
	overflow:hidden;
}
.listnopic .nopicname{
	width:450px;
	overflow:hidden;
	float:left;
}

.listnopic .nopicinfo{
	width:110px;
	overflow:hidden;
	float:left;
}
.listwid2{
	width:700px;
	height:300px;
}
.listtit{
	font-size:16px;
	height:30px;
	line-height:30px;
	font-weight:bold;
	clear:both;
	margin-bottom:10px; 
	border-bottom: 1px solid #E9E9E9;
	background:url(jiantoudd.png) 4px 8px no-repeat;
	text-indent:32px; 
}
.listtit span{
	font-size:12px;
	height:30px;
	line-height:30px;
	font-weight:normal;
	float: right;
	margin-right:20px; 
	color:#666;
}
.listtit span a{
	color:#666;
	margin-right:4px; 
}
.listtxt{
	width:100%;
	font-size:12px;
}
.listtxt li{
	width:180px;
	height:190px;
	float: left;
	margin:0 10px;
}
.listtxt .listpic{
	position:relative;
}
.listtxt .listpic img{
	width:180px;
	height:120px;
}
.listtxt .listname{
	width:180px;
	height:40px;
	line-height:20px;
	margin:2px 0;
	overflow:hidden;
}
.listtxt .listname a{
	color:#000;
}
.listtxt .listname a:hover{
	color:#f60;
	text-decoration: underline;
}
.listtxt .listinfo{
	width:180px;
	height:18px;
	line-height:16px;
	color:#666;
}






.footer{
	width: 100%;
	margin: 10px auto;
	clear:both;
	border-top: 1px solid #E9E9E9;
}
.footer a{
	color:#555;
}
.footer a:hover{
	text-decoration: underline;
}
.footer .footboxt{
	margin-top:10px;
	width: 1160px;
	height:14px;
	padding:10px;
	border-top: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	background:#F1F1F1;
	
}
.footer .friendbox .flinkr{
	font-size:12px;
	color:#666;
	float:right;
	font-weight:normal;
}
.footer .friendbox .flinkl{
	font-size:14px;
	font-weight:bold;
	float:left;
}
.footer .footboxn{
	width: 1160px;
	background:#FFF;
	padding:10px;
	margin-bottom:10px;
	margin: 0px auto;
	color:#666;
}
.footer safebox{
	width: 114px;
	height:40px;
	float: left;
}
.footer .copybox{
	width: 800px;
	height:60px;
	line-height:20px;
	color:#666;
}

.friendbox{
	width: 1200px;
	margin: 0px auto;
	margin-top: 10px;
	clear:both;
	line-height:23px;
}
.friendbox a{
	color:#999;
}
.foothelp{
	width: 100%;
	margin: 0px auto;
	clear:both;
	line-height:22px;
	border-top: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	background:#F1F1F1;
	height:207px;
}
.foothelpbox{
	width: 1200px;
	margin: 0px auto;
	clear:both;
	height:130px;
	padding-top:10px;
}
.foothelpin{
	width: 240px;
	float:left;
	line-height:22px;
}
.foothelpin .foothelp_t{
	width: 240px;
	float:left;
}
.foothelpin .foothelp_b{
	width: 240px;
	float:left;
	color:#bbb;
}.foothelpin .foothelp_b a{
	color:#999;
}
.foothelpboxbt{
	width: 960px;
	margin: 0px auto;
	clear:both;
	height:67px;
	background:url(footad.gif) repeat-x;
}



/*logoin*/
.memberlogobg{
	width: 100%;
	height:112px;
	margin: 0 auto;
	clear:both;
}
.memberlogobgimg{
	background:url(memberlogobg.jpg) repeat-x;
}
.helpbgimg{
	background:url(memberhelpbg.jpg) repeat-x;
}
.messbgimg{
	background:url(membermessbg.jpg) repeat-x;
}
.memberlogo{
	width: 980px;
	height:112px;
	margin: 0 auto;
	clear:both;
}
.memberlogoimg{
	background:url(memberlogo.jpg) no-repeat;
}
.helpimg{
	background:url(memberhelp.jpg) no-repeat;
}
.messimg{
	background:url(membermess.jpg) no-repeat;
}
.regtit{
	width: 100%;
	height:36px;
	margin-top:10px;
	clear:both;
}
.regtitbg{
	background:url(regtitbg.gif) no-repeat;
}
.logintitbg{
	background:url(logintitbg.gif) no-repeat;
}
.getpwtitbg{
	background:url(lostpwtitbg.gif) no-repeat;
}



.logomain{
	width: 980px;
	margin: 0 auto;
	clear:both;
}
.logolf{
	width: 660px;
	float: left;
	padding-top:20px;
}
.bgkey{
	background:url(key.gif) 50px 80px no-repeat;
}
.bglock{
	background:url(lock.gif) 50px 80px no-repeat;
}
.feglfiner{
	width: 640px;
	margin: 0 auto;
	color:#666;
	
}
.feglfiner td{
	color:#666;
}
.logolfiner{
	width: 360px;
	margin-left:200px;
	padding-top:10px;
}
.logolf .inputbg{
	border-left:1px solid #000;
	border-top:1px solid #000;
	padding:3px;
}

.logolfiner ul li{
	height:24px;
	line-height:24px;
	margin:20px 0;
	color:#666;
}
.logolfiner .lgleft{
	width: 68px;
	text-align:right;
	float:left;
}
.logolfiner .lgright{
	float:left;
}

.logolfiner .loginsubitbg{
	height:43px;
	line-height:43px;
	width: 230px;
	margin:0 0 0 60px;
	float: left;
}
.logolfiner .loginsubitbg input{
	float: left;
}
.logolfiner .loginsubitbg a{
	height:43px;
	line-height:43px;
	width: 90px;
	margin-left:20px;
	float: left;
}
.logolfiner .getpwsbtbg{
	height:33px;
	line-height:33px;
	width: 230px;
	margin:10px 0 0 65px;
	float: left;
}
.logolfiner .getpwsbtbg a{
	height:33px;
	line-height:33px;
	width: 110px;
	margin:0;
	float: right;
}
.logorg{
	width: 300px;	
	height:350px;
	float: left;
	margin-top:10px;
	border-left: 1px solid #CCCCCC;
}
.logomenul{
	width: 168px;
	height:200px;
	line-height:24px;
	margin:30px auto;
	color:#666;
}

.logomain .loginfb{
	width:100%;
	line-height:25px;
	height:25px;
	margin:15px 0;
	clear:both;
}
.logomain .loginfb .loginmm{
	width:72px;height:25px;
	line-height:25px;
	text-align:right;
	float: left;
}
.logomain .loginfb .loginipt{
	width:160px;
	text-align:left;
	float: left;
}
.logomain .loginfb .loginipt input{
	
}

.logomain .submit{
	width:100%;
 }
.logomain .submit a{
	font-size:14px;
	height:36px;
	width:240px;
	line-height:36px; 
	text-align:center;
	background:#FF6600;
	color: #FFF;
	display:block;
	margin-left:25px;
	text-decoration: none;
	float: left;
	text-shadow: 1px 1px 1px #222;
	font-weight:bold;
 }
.logomain .submit a:hover{
	background:#FF9900;
 }
.logomain .loginsbt{
	margin:10px 0px 10px 50px;
	line-height:30px;
	height:30px;
}
.lgotherlk{
	width:100%;
	clear:both;
}
.lgotherlk a{
	color: #555;
	line-height:40px;
	margin-left:30px;
}



/*reg*/
.regmain{
	width: 980px;
	margin: 0 auto;
	clear:both;
}
.reglf{
	width: 620px;
	height:525px;
	float: right;
	margin-top:10px;

}
.regrg{
	width: 357px;
	float: left;
	height:400px;
	margin-top:10px;
	background:url(memberregbg.jpg) 0px 20px no-repeat;
}

.regmain form{
	margin:20px;
}
.regmain .submit a{
	font-size:14px;
	height:36px;
	width:200px;
	line-height:36px; 
	text-align:center;
	background:#FF6600;
	color: #FFF;
	display:block;
	margin-left:25px;
	text-decoration: none;
	float: left;
	text-shadow: 1px 1px 1px #222;
	font-weight:bold;
 }
.regmain .submit a:hover{
	background:#FF9900;
 }
.regotherlk{
	font-size:14px;
	width:200px;
	line-height:36px;
	float: left;
 }




/* member */
.membermain{
	width: 980px;
	margin: 10px auto;
	clear:both;
}
.memberlf{
	width: 138px;
	float: left;
	margin-right: 10px;
	background:url(membermenubg.jpg) 0px 0px no-repeat;
	border: 1px solid #888;
}
.membercen{
	width: 818px;
	float: left;
}
.membercen .membertop{
	width: 590px;
	float: left;
	height:110px;
}
.membercen .membertop  .memberhead{
	width: 90px;
	float: left;
	height:90px;
	margin: 5px;
}
.membercen .membertop  .memberheadr{
	width: 490px;
	float: left;
	height:100px;
}
.membercen .memberheadtit{
	width: 490px;
	float: left;
	height:45px;
	line-height:45px;
	font-size:26px;
	padding-left:8px;
}
.membercen .memberheadalk{
	width: 490px;
	float: left;
	height:25px;
	line-height:25px;
}
.membercen .memberheadalk img{vertical-align:bottom;}
.membercen .memberheadalk span{
	color: #aaa;
}
.membercen .memberlocation{
	width: 814px;
	height:28px;
	line-height:28px;
	padding:1px;
	border: 1px solid #C4D5E0;
	margin-bottom:5px;
	clear:both;
}
.membercen .memberlocation .memberlocationbg{
	width: 100%;
	height: 100%;
	background:#F9FAFC;
	text-indent:10px;
}
.STYLElist{
	border-bottom:1px dashed #ddd;
}
.membercen table tr:hover{
	background:#fafafa;
}




.memberrg{
	width: 220px;
	float: left;
	height:600px;
	background:#f3f3f3;
}
.membertit{
	width:100%;
	height:28px;
	line-height:28px;
	font-weight:bold;
	text-indent:26px;
	background:url(menujian.jpg) 10px 10px no-repeat;
	color:#000;
}
.memberalk a{
	width:96%;
	margin: 2px auto;
	height:24px;
	line-height:24px;
	display:block;
	text-indent:26px;
}
.memberalk a:hover{
	background:#88B80E;
	text-decoration:none;
	color:#fff;
}
.memberalk .alinkbg{
	background:#88B80E;
	color:#fff;
}
.memberalk .alinkbg2{
	background:#f60;
	color:#fff;
}
.memberalk .alinkbg3{
	background:#00BAED;
	color:#fff;
}
.helpbox{
	width:798;
	padding:9px;
	line-height:23px;
	font-size:14px;
	color:#555;
	clear:both;
}
.helpbox h1{
	height:30px;
	line-height:30px;
	font-size:16px;
	text-indent:16px;
	background:url(black-point.gif) 2px 12px no-repeat;
	color:#000;	
	width:100%;
}
.helpbox a{
	color:#0099CC;
	padding-left:23px;
	background:url(overit.gif) 0px -3px no-repeat;
}
.helpbox a:hover{
	color:#0099CC;
	padding-left:23px;
	background:url(overit.gif) 2px -3px no-repeat;
}
.helpbox b{
	background:#f5f5f5;
	padding:3px;
}
#showctrltxt{
	color:#000;
}
.helpbox .helpmainbg{
	width:818px;
	height:419px;
	line-height:23px;
	background:url(helpmainbg2.jpg) 0px 0px no-repeat;
	position: relative;
	left: -9px;
	top: 0px;
}

.helpbox .helpmainbg Li{
	width:212px;
	height:170px;
	line-height:23px;
	padding:0 30px;
	float:left;
	margin-top:250px;
}

.paytodivcss1{

	background:url(nowright.gif) right bottom no-repeat;
	color:#608908;
	border: 2px solid #A5C85B;
	padding:5px;
	float: left;
	margin-right:5px;
}

.paytodivcss2{
	background:#F5F5F5;
	color:#555;
	border: 1px solid #CFCFCF;
	padding:6px;
	float: left;
	margin-right:5px;
}


.paymeneytxt{
	background:#F5F5F5;
	color:#555;
	padding:8px;
	margin-bottom:8px;
}
#paybank04{
	background:#F5F5F5;
	color:#555;
	padding:6px;
}
#paytovip span{
	font-size:24px;
	color:#f60;
	font-weight:bold;
}
#paytouser span{
	font-size:24px;
	color:#f60;
	font-weight:bold;
}

/*会员中心-头像选择*/
.wrapHead{width:800px; margin:20px auto;font:12px/1.5 arial;}
.wrapHead ul,li{list-style:none;margin:0; padding:0;}
.hide{display:none;}
#checkHead img{height:150px;width:150px;padding:2px;margin:5px;border:1px solid #ccc;}
#tab_t{height:25px;border-bottom:1px solid #ccc;padding-left:5px;}
#tab_t li{float:left; width:50px; height:24px; line-height:24px; margin:0 2px; text-align:center; border:1px solid #ccc; border-bottom:none; background:#f5f5f5; cursor:pointer}
#tab_t .act{ position:relative; height:25px; margin-bottom:-1px; background:#fff;}
#headshow{border:1px solid #ccc; border-top:none; padding:20px;}
#headshow img{height:60px;width:60px;cursor:pointer;}
.headForm{margin:8px;}



/*列表页*/
.listleft{
	width:300px;	
	height:400px;
	float: left;
	
	background:#F9FAFC;
}
.listleft img{
	padding:8px;;
}
.listright{
	width:880px;
	float: left;
	margin-left:20px;
	margin-top:10px;
	
}
.listright dl{
	width:160px;
	float: left;
	margin:8px;
	line-height:20px;
}
.listright dl dt,.listright dl dd{
	width:160px;
	margin:0px;
}

.listright dl dt img{
	width:160px;
	height:98px;
}
.listright dl dt{
	width:160px;
	height:98px;
	position:relative;
	padding-bottom:5px;
}

.searchts{
	width:700px;
	padding:10px;
	line-height:16px;
}
.add_to_album{
	position:absolute;
	width:15px;
	height:15px;
	z-indent:2;
	left:145px;
	top:83px;
	background:url(album1.gif) 0px 0px no-repeat;
}

.add_to_album:hover{
	background:url(album2.gif) 0px 0px no-repeat;
}
.add_to_free{
	position:absolute;
	width:27px;
	height:18px;
	z-indent:2;
	left:0px;
	top:0px;
	background:url(free.gif) 0px 0px no-repeat;
}
.add_to_time{
	position:absolute;
	width:54px;
	height:18px;
	line-height:18px;
	z-indent:2;
	left:106px;
	top:0px;
	background:#000000;
	opacity: 0.6;
	color: #FFFFFF;
	text-align:center;
}
.add_to_time2{
	position:absolute;
	width:54px;
	height:18px;
	line-height:18px;
	z-indent:2;
	left:126px;
	top:0px;
	background:#000000;
	opacity: 0.6;
	color: #FFFFFF;
	text-align:center;
}
.add_to_screen1{
	position:absolute;
	width:54px;
	height:18px;
	z-indent:2;
	left:0px;
	top:80px;
	background:url(screen1.gif) 0px 0px no-repeat;
}
.add_to_screen2{
	position:absolute;
	width:54px;
	height:18px;
	z-indent:2;
	left:0px;
	top:80px;
	background:url(screen2.gif) 0px 0px no-repeat;
}
.add_to_screen3{
	position:absolute;
	width:54px;
	height:18px;
	z-indent:2;
	left:0px;
	top:80px;
	background:url(screen3.gif) 0px 0px no-repeat;
}
.listright dl dd .urlcss a{
	color:#3399EE;
}
.listright dl dd .addtimecss{
	background:url(tms.gif) 0px 1px no-repeat;
	padding-left:17px;
	color:#7D7D7D;
}
.listright dl dd .typecss{
	background:url(type.gif) 0px 1px no-repeat;
	padding-left:17px;
	color:#7D7D7D;
}
.listright dl dd .actorcss{
	background:url(tcrs.gif) 0px 0px no-repeat;
	padding-left:17px;
	color:#7D7D7D;
}
.listright dl dd .hitcss{
	background:url(pts.gif) 0px 1px no-repeat;
	padding-left:17px;
	color:#7D7D7D;
}
.listright dl dd .diggcss{
	background:url(uls.gif) 0px 1px no-repeat;
	padding-left:17px;
	color:#7D7D7D;
}

.clear{
	clear:both;
}

.listlocation{
	width: 1198px;
	float: left;
	height:28px;
	line-height:28px;
	padding:1px;
	margin-bottom:6px;
	margin-top:6px;
	clear:both;
}
.listlocation .listlocationbg{
	width: 100%;
	height: 100%;
	text-indent:10px;
}

.topicbigpic{
	margin-bottom:6px;
	clear:both;
}

.topicbigpic img{
	width: 840px;
	margin:3px 20px;
}



.quciklink{
	width: 1196px;
	margin: 0 auto;
	clear:both;
	height:28px;
	line-height:28px;
	padding:1px;
	border: 1px solid #C4D5E0;
	margin-bottom:6px;
}
.quciklinkbg{
	width: 100%;
	height: 100%;
	background:#F9FAFC;
	text-indent:10px;
	line-height:28px;
}
.quciklinkbg a{
	line-height:28px;
	display:block;
	float:left;
	margin-right:6px;
	font-size:12px;
	color:#000;
}
.quciklinkbg a:hover{
	font-weight:bold;
	Text-decoration: none;
	color:#FF0000;
}
.quciklinklf{
	float:left;
	margin-right:3px;
	color:#888;
}
.qilist{
	background:url(qlink/qlink-02.gif) no-repeat left center;
	padding-left:10px;
	line-height:18px;
}
.qilist:hover{
	background:url(qlink/qlink-01.gif) no-repeat left center;
}
.qvlist{
	background:url(qlink/qlink-12.gif) no-repeat left center;
	padding-left:10px;
	line-height:18px;
}
.qvlist:hover{
	background:url(qlink/qlink-11.gif) no-repeat left center;
}
.qtlist{
	background:url(qlink/qlink-22.gif) no-repeat left center;
	padding-left:10px;
	line-height:18px;
}
.qtlist:hover{
	background:url(qlink/qlink-21.gif) no-repeat left center;
}
.qslist{
	background:url(qlink/qlink-32.gif) no-repeat left center;
	padding-left:10px;
	line-height:18px;
}
.qslist:hover{
	background:url(qlink/qlink-31.gif) no-repeat left center;
}
.qjlist{
	background:url(qlink/qlink-42.gif) no-repeat left center;
	padding-left:10px;
	line-height:18px;
}
.qjlist:hover{
	background:url(qlink/qlink-41.gif) no-repeat left center;
}
.qzlist{
	background:url(qlink/qlink-52.gif) no-repeat left center;
	padding-left:10px;
	line-height:18px;
}
.qzlist:hover{
	background:url(qlink/qlink-51.gif) no-repeat left center;
}
.qwlist{
	background:url(qlink/qlink-62.gif) no-repeat left center;
	padding-left:10px;
	line-height:18px;
}
.qwlist:hover{
	background:url(qlink/qlink-61.gif) no-repeat left center;
}



.sortlist{
	width: 878px;
	height: 35px;
	background:url(sortbg.jpg) 0px 0px repeat-x;
	border: 1px solid #E6E6E6;
}
.sortli a{
	height: 35px;
	line-height: 35px;
	display:block;
	padding:0px 20px;
	float: left;
	border-right: 1px solid #E6E6E6;
}
.sortli a:hover{
	background:#F9FAFC;
	text-decoration: none;
}
.screenlist{
	width: 860px;
	line-height:26px;
	padding-left:20px;
}

.screenbg{
	background:url(005b_47.png) 4px 9px no-repeat;
	margin-top:10px;
}
.screenbg a{
	height: 26px;
	line-height:26px;
	padding:5px 6px;
}
.screenbg a:hover{
	background:#27b508;
	text-decoration: none;
	color:#fff;
}
.screenbg  .currentsl{
	background:#27b508;
	color:#fff;
	height: 26px;
	line-height:22px;
	padding:5px 6px;
}
.superstarbg{
	background:url(005b_13.png) 4px 9px no-repeat;
	margin-bottom:5px;
}
.superstarbg a{
	height: 26px;
	line-height:26px;
	padding:5px 6px;
}
.superstarbg a:hover{
	background:#f30;
	text-decoration: none;
	color:#fff;
}
.superstarbg .currentsl{
	background:#f30;
	color:#fff;
	height: 26px;
	line-height:26px;
	padding:5px 6px;
}


.resourcecsbg{
	background:url(005b_13.png) 4px 9px no-repeat;
	margin-bottom:5px;
}
.resourcecsbg a{
	height: 26px;
	line-height:26px;
	padding:5px 10px;
	margin-right:6px;
	border: 1px solid #DEDEDE;
}
.resourcecsbg a:hover{
	background:#f30;
	text-decoration: none;
	color:#fff;
}
.resourcecsbg .currentsl{
	background:#f30;
	color:#fff;
	height: 26px;
	line-height:26px;
	padding:5px 10px;
	margin-right:6px;
}

.pagecss{
	width: 90%;
	height: 24px;
	clear:both;
	line-height: 24px;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}
.pagecss a{
	padding:0px 10px;
	height: 24px;
	display:block;
	float: left;
	border: 1px solid #DDDDDD;
	background:#F5F5F5;
	margin:0 4px;
}
.pagecss a:hover{
	text-decoration: none;
	background:#F60;
	border: 1px solid #F60;
	color:#fff;
}
.pagecss .pagethis{
	background:#F60;
	border: 1px solid #F60;
	color:#fff;
}
.pagecss .pagenone{
	border: 1px solid #DDDDDD;
	background:#fff;
	color:#ccc;
}

.pagetxt{
	float: left;
}








/*视频页*/
.videoleft{
	width:300px;
	height:600px;
	float: left;
	margin-top:4px;
}
.videoright{
	width:880px;
	float: left;
	margin-left:20px;
	margin-top:15px;
}
.videobox{
	width:100%;
}
.videoright dl{
	width:880px;
	float: left;
	line-height:20px;
	margin-bottom:8px;
}
.videoright dl dt{
}
.videoright dl dt  h1{
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	display:inline;
}
.videoright .titletxt{
	width:100%;
	font-size:12px;
	line-height:20px;
	float: left;
	color:#888;
	margin:2px 0;
}
.videoright dl dd{
	margin:5px 0px;
	width:100%;
}
.videoright dl dd .videoimg{
	width:188px;
	height:118px;
	float: left;
	margin:8px 6px;
}
.videoright dl dd .videoimg img{
	width:188px;
	height:118px;
}
.videoright dl dd .videotxtli{
	width:670px;
	height:19px;
	line-height:19px;
	float: left;
	margin-left:10px;
	padding-top:6px;
}
.videoitem{
	float: left;
}
.videoright .stars1{
	width: 75px;
	height: 24px;
	line-height:24px;
	display:block;
	float: left;
	background:url(star_1.jpg) 0px 2px no-repeat;
}
.videoright .stars2{
	width: 75px;
	height: 24px;
	line-height:24px;
	display:block;
	float: left;
	background:url(star_2.jpg) 0px 2px no-repeat;
}
.videoright .stars3{
	width: 75px;
	height: 24px;
	line-height:24px;
	display:block;
	float: left;
	background:url(star_3.jpg) 0px 2px no-repeat;
}
.videoright .stars4{
	width: 75px;
	height: 24px;
	line-height:24px;
	display:block;
	float: left;
	background:url(star_4.jpg) 0px 2px no-repeat;
}
.videoright .stars5{
	width: 75px;
	height: 24px;
	line-height:24px;
	display:block;
	float: left;
	background:url(star_5.jpg) 0px 2px no-repeat;
}

.videoremarkbox{
	width: 848px;
	border: 1px solid #E2E2E2;
	clear:both;
	padding:15px;
	margin-top:12px;
	margin-bottom:12px;
	background:url(boxtitbg.png) 0px 0px repeat-x;
}
.videoremarkbox .videoremarktit{
	width:100%;
	font-size:14px;
	font-weight:bold;
	margin-bottom:6px;
	height: 21px;
}
.baiduad-880-160{
	width:880px;
	height: 160px;
	margin-bottom:12px;
}
.baiduad-1200{
	width: 1200px;
	height: 90px;
	margin: 0 auto;
	clear:both;
}
.baiduad-600-90{
	width:600px;
	height: 90px;
	float: left;
}
.videoremarkbox .videoremarktxt span{
	color:#888;
}
.videoremarkbox .videoremarktxt{	
	line-height:20px;
	width: 100%;
}
.redlink a{	
	color:#f00;
}

.videoremarkbox .videolinktxt .playyouku{
	background:url(playyouku.gif) 0px 0px no-repeat;
	padding-left:90px;
}
.videoremarkbox .videolinktxt .playtudou{
	background:url(playtudou.gif) 0px 0px no-repeat;
	padding-left:90px;
}
.videoremarkbox .videolinktxt .playku6{
	background:url(playku6.gif) 0px 0px no-repeat;
	padding-left:90px;
}
.videoremarkbox .videolinktxt .playlocal{
	background:url(playlocal.gif) 0px 0px no-repeat;
	padding-left:90px;
}
.videoremarkbox .videolinktxt .play56{
	background:url(play56.gif) 0px 0px no-repeat;
	padding-left:90px;
}
.videoremarkbox .videolinktxt .playsohu{
	background:url(playsohu.gif) 0px 0px no-repeat;
	padding-left:90px;
}
.videoremarkbox .videolinktxt .playdownlink{
	background:url(playdownlink.gif) 0px 0px no-repeat;
	padding-left:90px;
}

.videoremarkbox .videolinktxt{
	width:100%;
}
.videoremarkbox .videolinktxt a{
	width: 750px;
	height: 24px;
	line-height:24px;
	display:block;
	color:#888;
	padding-left:6px;
	overflow:hidden;
}
.videoremarkbox .videolinktxt a:hover{
	background:#f60;
	text-decoration: none;
	color:#fff;
}


.videoremarkbox .videoritemtxt{	
	line-height:20px;
	width: 655px;
	height: 60px;
}
.videoremarkbox .videoritemtxt li{
	width: 49%;
	float: left;
	height: 20px;
}
.videoremarkbox .videoritemtxt li span{
	color:#888;
}











.playboxtit{
	width:100%;
	line-height:20px;
	font-size:14px;
	font-weight:bold;
	color:#555;
    float: left;
	margin:8px 0;

}
.playerr{
	width:100%;
	line-height:20px;
	font-size:16px;
	font-weight:bold;
	color:#f00;
    float: left;
	margin:8px 0;

}

.playinbox{
	width:100%;
}

.playinbox .playboxvideo{
	width:860px;
	height:700px;
    background:#000;
    float: left;

}

.playboxvideo .powerbox{ 
	width:80%;
	margin:0 auto;
	height:80%;
	color:#888;
	text-align:center;
	font-size:14px;
}
.playboxvideo .powerbox h1{
	font-weight:bold;
	font-size:16px;
}
.playboxvideo .powerbox span{
	text-align:left;
	font-size:12px;
}
.movieplay{
	width:860px;
	height:700px;
    margin:0;
	padding:0;
    float: left;
    background:#333;
	
}
.movieplaywap{
	width:100%;
    margin:0;
	padding:0;
    float: left;
}

.playinbox .playboxtopic{
	width:340px;
	height:700px;
    background:#222;
    float: left;
	overflow-y:auto;
}

.playinbox .playboxtopic ul{
	width:100%;
    margin-top:8px;
	padding:0px;
}

.playinbox .playboxtopic ul li{
	width:94%;
	padding:2px 3%;

}
.playinbox .playboxtopic ul li a{
	color:#888;
	line-height:18px;
}
.playingcss{
    background:#333;
	color:#fff;
	font-weight:bold;
}
.topiclitit{
    background:#555;
	color:#f60;
	line-height:18px;
	padding:10px;
	font-weight:bold;
}
.topiclitit a{
    color:#f60;
}

.playboxbase{
	width:1198px;
	height:35px;
	background:url(playboxbsbg.jpg) repeat-x;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;float: left;
    margin-bottom:10px;
}
.baiduad980-80
{
	width:980px;
	height:80px;
	clear:both;
	margin-bottom:10px;
}
.baiduad980-100
{
	width:980px;
	height:90px;
	clear:both;
	margin-bottom:10px;
}


.playtags{
	width:858px;
	border:1px solid #E2E2E2;
	line-height:16px;
	height:60px;
	padding:10px;
}
.tagstit{
	width:100%;
	float: left;
	line-height:16px;
	height:16px;
	padding:5px;
}
.tagstit img{
	vertical-align:bottom;
	border:0;
}
.tagslists{
	width:100%;
	float: left;
	padding:5px;
}
.tagslists a{
	float: left;
	padding:3px 8px;
	margin-right:8px;
	border:1px dotted #f30;
	background:#f2f2f2;
	display:block;
	font-size:14px;
	color:#f30;
	text-decoration:none;
}
.tagslists a:hover{
	background:#f30;
	color:#fff;
}

.tagstitadd{
	float: left;
	line-height:16px;
	height:16px;
	padding:5px 20px;
	background:url(label_add.gif) 0px 4px no-repeat;
	margin-left:20px;
	text-indent:20px;
}
.playtags #tagexplain{
	color:#888;
	width:958px;
	clear:both;	
	display:block;
	margin:10px;
}
.playdigg{
	width:110px;
	height:35px;
	line-height:35px;
	background:url(vote_yes.png) 18px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:40px;
}

.playtread{
	width:110px;
	height:35px;
	line-height:35px;
	background:url(vote_no.png) 18px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:40px;
}

.playkeyword{
	width:160px;
	height:35px;
	line-height:35px;
	background:url(keyword.png) 18px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:40px;
}

.playother{
	width:240px;
	height:35px;
	line-height:35px;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-align:center;
}
.bdsharebuttonbox{
	width:240px;
	height:35px;
	line-height:35px;
	float: left;
	padding-top:3px;
	padding-left:20px;
	text-align:center;
}
.playdown{
	width:80px;
	height:35px;
	line-height:35px;
	background:url(download.png) 15px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:36px;
}
.playother1{
	width:80px;
	height:35px;
	line-height:35px;
	background:url(comments.png) 15px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:36px;
}
.playother2{
	width:80px;
	height:35px;
	line-height:35px;
	background:url(heart.png) 15px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:36px;
}
.playother3{
	width:80px;
	height:35px;
	line-height:35px;
	background:url(stop.png) 15px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:36px;
}
.playother4{
	width:120px;
	height:35px;
	line-height:35px;
	background:url(play.png) 15px 9px no-repeat;
	border-right: 1px solid #DDD;
	float: left;
	font-size:14px;
	text-indent:36px;
}

.videoreview{
	width:100%;
}
.videoreview ul{
	padding:0;
	width:100%;
}
.videoreview ul li{
	width:100%;
	border-bottom: 1px solid #EEEEEE;
	padding:10px 0;
	overflow:hidden;
}

.reviewleft{
	width:60px;
	height:60px;
	float:left;
}
.reviewleft img{
	width:56px;
	height:56px;
	margin:2px;
}
.reviewright{
	width:600px;
	float:left;
}

.reviewtop{
	color:#888;
	padding-left:2px;
	height:20px;
	line-height:20px;
}
.reviewtop span{
	font-weight:bold;
	margin-right:10px;
}
.reviewtxt{
	font-size:14px;
	line-height:16px;
	margin:5px;
	color:#333;
}
.videoreviewbox{
	width:98%;
	margin:5px auto;
	border: 1px solid #EEEEEE;
}
.videoreviewbox .reviewboxtit{
	width:100%;
	height:28px;
	line-height:28px;
	text-indent:10px;
	border-bottom: 1px solid #EEEEEE;
}
.videoreviewbox .reviewboxitem{
	width:60px;
	height:28px;
	line-height:28px;
	border-left: 1px solid #EEEEEE;
	float:right;
	text-align:center;
	text-indent:0px;
}
.videoreviewbox .reviewboxloginitem{
	width:320px;
	height:28px;
	line-height:28px;
	border-left: 1px solid #EEEEEE;
	float:right;
	text-align:center;
	text-indent:0px;
}
.videoreviewbox .reviewboxform{
	width:100%;
	height:65px;
	background:#fff;
	border-bottom: 1px solid #EEEEEE;
}
.videoreviewbox .reviewboxform  textarea{
	width:640px;
	height:60px;
	border:none;

}
.videoreviewbox .reviewboxform  .reviewboxlgtishi{
	text-align:center;
	padding-top:20px;

}
.lastwordnum{
	text-indent:15px;
}
.reviewbtn{
	width:100%;
	text-indent:10px;
	line-height:24px;
	margin:8px 0;
	color:#888;

}
.reviewbtn img{
	vertical-align:bottom;
}

.videokboxleft{
	width:880px;
	float:left;
}
.videokboxright{
	width:300px;
	float:left;
	margin-left:20px;
}
.videorightbox{
	width: 268px;
	border: 1px solid #E2E2E2;
	clear:both;
	padding:15px;
	margin-bottom:10px;
	background:url(boxtitbgr.png) 0px 0px repeat-x;
}
.videorightbox .videorighttit{
	width:100%;
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;

}
.videorightbox .videorighttxt{
	color:#888;
}
.videorightbox .videorighttxt li{
	line-height:24px;
	height:24px;
	overflow:hidden;
	background:url(videoTV.jpg) 1px 6px no-repeat;
	text-indent:16px;
}
.videorightbox .videorighttxt li a{
	color:#888;
}
.videorightbox .videorighttxt li a:hover{
	color:#f60;
}


.topicbox{
	width: 848px;
	border: 1px solid #E2E2E2;
	clear:both;
	padding:15px;
	margin:8px 0;
	background:url(boxtitbg.png) 0px 0px repeat-x;
}
.topicbox .topictit{
	width:100%;
	font-size:14px;
	font-weight:bold;
	margin-bottom:6px;
	height: 21px;
}
.topicbox .topictit h1{
	font-size:14px;
	font-weight:bold;
	display:inline;
}
.topicbox span{
	color:#888;
}
.topicbox .topictxt{	
	line-height:20px;
	width: 100%;
}
.topicbox .topictxt li{	
	clear:both;
}
.topicbox .topictxtleft{	
	float:left;
}
.topicbox .topictxtright{	
	float:right;
}
.topictotal{	
	padding:10px;
	font-size:14px;
}
.topictotal span{
	font-size:20px;
	color:#f00;
	font-weight:bold;
}span
#showtext{
    text-align:right;
	cursor:hand;
}
#hiddentext{
    text-align:right;
	cursor:hand;
}








/* topic
---------------------------------------------- */
.topiclist{
	margin:10px 0px;
}
.topiclist li{
	padding:10px;
}
.topiclist li:hover{
	background:#f3f3f3;
}
.topiclist h1{
	width:98%;
	font-size:14px;
	font-weight:normal;
	height:24px;
	line-height:24px;
	background:url(folder-orange.gif) 0px 3px no-repeat;
	padding-left:24px;
	margin:0;	
}
.topiclist h1 a{
	color:#DD1E15;
}
.topiclist .topicitem{
	width:80%;
	font-size:12px;
	color:#666;
	padding-left:24px;
	height:20px;
	line-height:20px;
}





/* moni topic
---------------------------------------------- */
.mntopiclist{
	margin:10px 0px;
}
.mntopiclist li{
	padding:10px;
}
.mntopiclist li:hover{
	background:#f3f3f3;
}
.mntopiclist h1{
	width:98%;
	font-size:14px;
	font-weight:normal;
	height:24px;
	line-height:24px;
	background:url(folder-blue.gif) 0px 3px no-repeat;
	padding-left:24px;
	margin:0;	
}
.mntopiclist h1 a{
	color:#0066CC;
}
.mntopiclist .mntopicitem{
	width:80%;
	font-size:12px;
	color:#666;
	padding-left:24px;
	height:20px;
	line-height:20px;
}

/* doc list
---------------------------------------------- */
.doclist{
	margin:10px 0px;
}
.doclist li{
	padding:10px;
}
.doclist li:hover{
	background:#f3f3f3;
}
.doclist h1{
	width:98%;
	font-size:14px;
	font-weight:normal;
	line-height:24px;
	padding-left:10px;
	margin:0;	
}
.doclist h1 a{
	color:#0066CC;
}
.doclist .docitem{
	width:80%;
	font-size:12px;
	color:#666;
	padding-left:24px;
	height:20px;
	line-height:20px;
}

/* resource
---------------------------------------------- */
.resourcelist{
	margin:10px 0px;
}
.resourcelist li{
	padding:10px;
}
.resourcelist li:hover{
	background:#f3f3f3;
}
.resourcelist h1{
	width:98%;
	font-size:14px;
	font-weight:normal;
	height:24px;
	line-height:24px;
	background:url(folder-green.gif) 0px 4px no-repeat;
	padding-left:24px;
	margin:0;	
}
.resourcelist h1 a{
	color:#008200;
}
.resourcelist .resourceitem{
	width:80%;
	font-size:12px;
	color:#666;
	padding-left:24px;
	height:20px;
	line-height:20px;
}
.graycolor{
	color:#666;
}


/*download*/
.downloadbox{
	width:100%;
}

.downloadbox .downloadboxlft{
	width:818px;
    float: left;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	padding:10px;
	margin-bottom:20px;
}
.downloadbox .downloadboxlft li{
	width:100%;
	line-height:24px;
    background:url(black-point.gif) 8px 12px no-repeat;
	padding-left:24px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:14px;
}
.downloadbox .downloadboxlft .rsremark img{
	width:800px;
}
.linedashed{
	width:98%;
	height:1px;
	margin:8px auto;
	border-top: 1px dashed #E2E2E2;
	clear:both;
}
.pricets{
	width:100%;
	line-height:32px;
	font-size:14px;
	color:#008800;
	padding-left:10px;
	font-weight:bold;
}
.pricets span{
	color:red;
}

.downloadsm{
	width:94%;
	border: 1px solid #E2E2E2;	
	clear:both;
	padding:10px;
	margin:8px auto;
	color:#666;
	background:#fbfbfb;
}
.downloadsm .downloadsmtit{
	width:100%;
	font-size:14px;
	font-weight:bold;
	margin-bottom:6px;
	height: 21px;
}
.downloadsm .downloadsm span{
	color:#888;
}
.downloadsm .downloadsmtxt{	
	line-height:24px;
	width: 100%;
}
.downloadbox .downloadboxrgt{
	width:338px;
	height: 450px;
    float: left;
	padding:10px;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	font-size:14px;
}
.downloadbox .downloadboxrgt h1{
	width:100%;
	font-size:14px;
	text-indent:23px;
}
.bgpoint01{
	background:url(point01.gif) 2px 2px no-repeat;
}
.bgpoint02{
	background:url(point02.gif) 2px 2px no-repeat;
}
.downloadbox .downloadboxrgt li{
	width:100%;
	line-height:24px;
	color:#666;
}
.downloadbox .downloadboxrgt li span{
	color:#008800;
}

.down2itembox{
	margin-top:20px;
	padding:5px;
}
.down2itembox:hover{
	border: 1px solid #f30;
}
.down2itemtit{
	width:510px;
	height: 32px;
	line-height: 32px;
	font-size:14px;
	border-bottom: 1px dashed #E2E2E2;
	margin-bottom:8px;
	overflow:hidden;
}
.down2cssyouku{
	background:url(playyouku.gif) 0px 4px no-repeat;
	padding-left:100px;
}
.down2csstudou{
	background:url(playtudou.gif) 0px 4px no-repeat;
	padding-left:100px;
}
.down2cssku6{
	background:url(playku6.gif) 0px 4px no-repeat;
	padding-left:100px;
}
.down2css56{
	background:url(play56.gif) 0px 4px no-repeat;
	padding-left:100px;
}
.down2csslocal{
	background:url(playlocal.gif) 0px 4px no-repeat;
	padding-left:100px;
}

.downresult{
	width:90%;
	height: 116px;
	font-size:14px;
	margin:8px auto;
	background:url(ico_right.jpg) 0px 0px no-repeat;
}
.downresult .downresulttxt{
	width: 400px;
	height: 116px;
	font-size:14px;
	float:right;
}
.downresult .downresulttxt h1{
	font-size:16px;
	color:#0078FB;
	margin-top:10px;
}
.downresult .downresulttxt span{
	color:#666;
	line-height: 23px;
}
.down2itemtxt{
	color:#666;
	font-size:12px;
}
.down2itemtxt dl{
	font-size:12px;
	padding-left:30px;
	margin:0;
	line-height:24px;
}
.down2itemtxt a{
	color:#f30;
}
.down2itemtxt .numbg01{
	background:url(num_01.gif) 10px 5px no-repeat;
}
.down2itemtxt .numbg02{
	background:url(num_02.gif) 10px 5px no-repeat;
}
.down2itemtxt .numbg03{
	background:url(num_03.gif) 10px 5px no-repeat;
}
.down2itemtxt .numdownload{
	background:url(num_dl.gif) 10px 6px no-repeat;
}
.down2itemtxt .numdownhelp{
	background:url(num_hp.gif) 10px 6px no-repeat;
}


.leavewordbox{
	width:770px;
	padding:15px;
	border: 1px solid #E2E2E2;
	background:#fafafa;
}
.leavewordbox ul{
	margin:0;
	padding:0;
}
.leavewordbox ul li{
	margin-bottom:10px;
}
.leavewordbox .reviewtop{
	background:url(user.png) 2px 3px no-repeat;
	padding-left:20px;
	height:20px;
	line-height:20px;
}
.leavewordbox .reviewtxt{
	font-size:14px;
	line-height:16px;
	margin:5px;
}
.leavewordbox .replytxt{
	width:750px;
	padding:5px 10px;
	font-size:12px;
	border: 1px solid #1A6BE6;
	color:#1A6BE6;
}
.leavewordbox .replytxttop{
	width:750px;
	background:url(replyword.gif) 20px 0px no-repeat;
	height:3px;
	margin:0;
	padding:0;
}
.leavewordbox .messformcss{
    margin-top:20px;
	background:url(replytit.gif) 10px 0px no-repeat;
	padding-top:30px;

}

.alignright{
	text-align:right;
	margin-left:300px;
}



/* newsearch
---------------------------------------------- */
#search_box p { 
	padding: 12px 0; 
	margin: 0; 
	font-size: 13px; 
	line-height: 1.5; 
} 
#search_box form { 
	margin: 0; 
} 
#search_box { 
	width: 500px; 
	height: 31px; 
	float: left;
	background: url(bg_search_box.gif); 
	font: normal 100% 'Arial','Helvetica','Verdana',sans-serif; 
	color: #333; 
	margin-right: 20px;
} 
#search_box #mType { 
	float: left; 
	padding: 0; 
	margin: 6px 0 0 6px; 
	border: 0; 
	width: 110px; 
	background: none; 
	font-size: 13px; 
}
#search_box #mVorT { 
	float: left; 
	padding: 0; 
	margin: 6px 0 0 6px; 
	border: 0; 
	width: 50px; 
	background: none; 
	font-size: 13px; 
} 
#search_box #mWord { 
	float: left; 
	padding: 0; 
	margin: 6px 0 0 6px; 
	border: 0; 
	width: 285px; 
	background: none; 
	font-size: 13px; 
	color:#666;
} 
#search_box #go { 
	float: right; 
	margin: 3px 4px 0 0; 
} 





/*sub*/
.listtxtsub{
	width:100%;
	font-size:12px;
}
.listtxtsub li{
	width:220px;
	float: left;
	margin:0 10px;
	margin-bottom:6px;
}
.listtxtsub .listpic{
	position:relative;
}
.listtxtsub .listpic img{
	width:210px;
	height:105px;
	padding:2px;
	border: 1px solid #ccc;
}
.listtxtsub .listname{
	width:210px;
	height:32px;
	line-height:16px;
	margin:2px 0;
	overflow:hidden;
}
.listtxtsub .listname a{
	color:#000;
}
.listtxtsub .listname a:hover{
	color:#f60;
	text-decoration: underline;
}
.listtxtsub .listinfo{
	width:210px;
	height:16px;
	line-height:16px;
	color:#666;
}


.listiboxms{
	width:1200px;	
	/*height:320px;*/
	float: left;
	margin:10px 0;
}
.listtxtms{
	width:100%;
	font-size:12px;
}
.listtxtms li{
	width:84px;
	float: left;
	margin:0 8px;
	margin-bottom:10px;
}
.listtxtms .listpic{
	position:relative;
}
.listtxtms .listpic img{
	width:78px;
	height:78px;
	padding:2px;
	border: 1px solid #ccc;
}
.listtxtms .listname{
	width:82px;
	line-height:16px;
	margin:2px 0;
	overflow:hidden;
	text-align:center;
}
.listtxtms .listname a{
	color:#000;
}
.listtxtms .listname a:hover{
	color:#f60;
	text-decoration: underline;
}


/* CSS Document */

.Slide {font-size:12px; background:#f6f6f6;}
.Slide *{margin:0px; padding:0px;}
.Slide  ul li{list-style:none;}
.Slide  li{list-style:none;}
.Slide  img{border:none;}
.Slide  a{color:#333; text-decoration:none; cursor:pointer;}
.Slide  em{font-style:normal;}
.clearfix{zoom:1;}
.clearfix:after{clear:both; height:0px; font-size:0px; visibility:hidden;display:block;content:" ";}

.Slide {width: 735px;height: 398px; float:left;overflow: hidden;position: relative;background-color: #00CC66;}
.slide-cont {width: 735px;height: 400px; position: relative;overflow: hidden;}
.slide-item {position: absolute;width: 100%;height: 100%;left: -630px;}
.slide-item a {display: block;width: 100%;height: 100%;}
.slide-item img {width: 735px;height: 400px;}
.slide-txt {width: 735px;height:50px;position: absolute;left: 0;bottom: 0px;z-index: 1;}
.slide-txt .txt_bg {width: 735px;height: 50px;background:#000;opacity: 0.7;filter: alpha(opacity=70);}
.slide-txt a {display: inline-block;width:680px;height: 50px;line-height: 50px;font-size:16px;padding: 0 20px;overflow: hidden;color:#ffe825;position: absolute;left: 0;top: 0;
font-family:microsoft yahei;font-weight:bold;
}
.slide-nav {width: auto;height: 11px;display: inline-block;overflow: hidden;position: absolute;z-index: 100;bottom: 21px;right: 20px;overflow: hidden;}
.slide-nav a {display: block;width: 12px;height: 12px;background:#d4d4d4;cursor: pointer; margin-left: 5px;float: left;text-indent: -99em;overflow: hidden;}
.slide-nav .nownav {background:#ffe825;}
#prev2, #next2 {display: block;width: 57px;height: 72px;position: absolute;top: 129px;display: none;}
#next {right: 0;background-position: -62px 0;}